.company-card-wrapper { border-radius: 15px; box-shadow: 0 1px 1px 0 #0000001A; }
.company-card-wrapper .gradient { position: absolute; bottom: -2px; left: 50%; transform: translateX(-50%); width: calc(100% - 2px); height: 50%; background: linear-gradient(270deg,#ffd23c 1.76%,#f54a07 15.18%,#d901aa 29.7%,#a701fd 57.18%); border-radius: 16px; }
.company-card-body { position: inherit; z-index: 1; gap: 21px; padding: 14px; background-color: #fff; border-radius: 15px; }
.company-card-body a.stamp { margin-bottom: 3px; }
.company-card-body img.logo { width: 55px; height: 55px; border: 1px solid #f2f2f2; }
.company-card-body .card-content { gap: 11px; }
.company-card-body .name-wrapper { min-height: 55px; }
.company-card-body .name-wrapper h3,
.company-card-body .name-wrapper h3 a { color: #151515; font-size: 18px; font-weight: 600; letter-spacing: 0; text-decoration: none; overflow: hidden; max-width: 100%; display: -webkit-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; padding-bottom: 6px }
.company-card-body .name-wrapper p,
.company-card-body .name-wrapper p a { color: #acacac; font-size: 12px; font-weight: 500; text-decoration: none; }
.company-card-body .contact-btn { width: 40px; height: 40px; }
.company-card-body .address i { font-size: 21px; }
.company-card-body .phone i { font-size: 17px; }
.company-card-body .menu span,
.company-card-body .whatsapp i { font-size: 22px; }
.company-card-body .address.open,
.company-card-body .menu.open,
.company-card-body .phone.open,
.company-card-body .whatsapp.open { width: fit-content; padding: 0 15px; font-size: 13px; font-weight: 600; }
.company-card-body .card-aside { gap: 14px; }
.company-card-body .card-aside img { object-fit: cover; border: 1px solid #f2f2f2; border-radius: 10px; }
.company-card-body .local i { width: 19px; color: #d1d1d1; font-size: 17px; line-height: 17px; text-align: center; }
.company-card-body .local span { line-height: 1.15; }
.company-card-body .local span span { color: #5d5d5d; }
.company-card-body .verified span { width: 19px; font-size: 19px; }

@media (max-width: 768px) {
	.company-card-wrapper { border-radius: 1.2rem; box-shadow: 0 0.054rem 0.054rem 0 #0000001A; }
	.company-card-wrapper .gradient { bottom: -0.1rem; border-radius: 1.2rem; }
	.company-card-body { gap: 1rem; padding: 1.2rem; border-radius: 1.2rem; }
	.company-card-body img.logo { width: 3.6rem; height: 3.6rem; border: 0.1rem solid #ededed; }
	.company-card-body .no-logo { width: 3.6rem; height: 3.6rem; display: inline-block; background-color: #f2f2f2; border: 0.1rem solid #ededed; border-radius: 50%; }
	.company-card-body a.stamp { margin-bottom: 0.5rem; }
	.company-card-body a.stamp img { width: 2.8rem; height: 2.8rem; }
	.company-card-body .card-content { gap: 1.2rem; }
	.company-card-body .name-wrapper { min-height: 3.6rem; }
	.company-card-body .name-wrapper h3,
	.company-card-body .name-wrapper h3 a { font-size: 1.2rem; line-height: 1.2; padding-bottom: 0; margin-bottom: 3px; }
	.company-card-body .name-wrapper p,
	.company-card-body .name-wrapper p a { margin-top: 0.2rem; font-size: 1rem; line-height: 1.2; }
	.company-card-body .contact-btn { width: 3.6rem; height: 3.6rem; }
	.company-card-body .contacts-btn-block .contact-btn:first-child { width: 3.6rem; height: 3.6rem; }
	.company-card-body .contact-btn.address i { font-size: 1.9rem; }
	.company-card-body .contact-btn.phone i { font-size: 1.6rem; }
	.company-card-body .contact-btn.menu span,
	.company-card-body .contact-btn.whatsapp i { font-size: 2.2rem; }
	.company-card-body .address.open,
	.company-card-body .menu.open,
	.company-card-body .phone.open,
	.company-card-body .whatsapp.open { padding: 0 1rem; font-size: 1.1rem; line-height: 1; }
	.company-card-body .images-wrapper img { width: 6.6rem; height: 6.6rem; object-fit: cover; border-radius: 0.5rem; }
	.company-card-body .local i { font-size: 1.4rem; }
	.company-card-body .verified span { font-size: 1.7rem; }
}
